Subject: Ticket Assigned - Online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 16:42:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order Good afternoon!

I am sending an email to your company to ask for assistance. I have placed
an order thru the application, i used the TABBY payment method to check if
it really works for you, and yes it is and deducted money from my account.
What my concern is that Centerpoint sent me an email my order wasnt
process. I have visited Centerpoint MOE Branch but they couldnt help me. I
called customer service yesterday but they told me they will call me back
but im still waiting for their response.

Please see the attached screenshot below. I hope you can help me with this
and get back to me as soon as possible.

Have a great day!

Best regards;
Rogielyn de Guzman
055 220 5948

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3604965